@charset "utf-8";
/* Custom CSS Document */


/*Import Font File Code */


@import url('href="https://use.typekit.net/qgi0vef.css');


body    {
    
    
    font-family: "proxima-nova",sans-serif !important;
}


#blue-bar-header   {
    
    height: relative;
    background-color: rgb(6,53,122);
    box-shadow: 0em 0.15em 2em rgba(0,0,0,0.15);
    z-index: 0;
    text-align: right;
    padding: .4em .3em .4em .3em; 
    font-family: "proxima-nova",sans-serif;
    
}


    


#blue-bar-header a   {
    color: #fff !important;
    text-decoration: none !important;
    
}

#blue-bar-header a:hover {
    color: #fff !important;
    text-decoration: none !important;
    
}

#blue-bar-header a:visited  {
    color: #fff !important;
    text-decoration: none !important;
    
}

.blue-top-bar-text   {
    
font-family: "proxima-nova",sans-serif;
font-size: 1.175em;
font-style: normal;
font-weight: 600;
letter-spacing: 0.15em;
    /*line-height: 1;*/
    text-align: right;
    text-transform: uppercase;
       color: #fff !important;
    text-decoration: none !important;
        position: relative;
       display: inline-block;
    /*flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    align-content: stretch;
    align-self: center;
    flex: 0 1 auto;*/
    margin: 0.25em 1.5em 0.25em 1em;

    
}





.head-text  {
    
    font-size: 1em;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.15em;
    margin: 2em .4em 2em .4em;
    vertical-align: middle;
    text-transform: uppercase;
    color: rgb(6,53,122);
    position: relative;
       display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    
}



.head-text a:link {
      text-decoration: none !important;
    color: rgb(6,53,122) !important;
}

.head-text a:visited {
      text-decoration: none !important;
    color: rgb(6,53,122) !important;
}

.head-text a:hover {
      text-decoration: none !important;
    color: rgb(238,49,42) !important;
}

.head-text a:active  {
      text-decoration: none !important;
    color: rgb(238,49,42) !important;
}


#main-nav-header    {
    
    height: relative;
font-size: 1.2em;
background-color: rgb(255,255,255);
z-index: 9999;
    
}


.navbar {
margin-bottom: 0;
background: #fff;
 
}

.navbar-nav    {
    
 float:right;   
  padding-top: .8em;  
}

.navbar-nav > list-style: {;
    margin-left: 0 !important;
    padding-bottom: 0 !important;
}


.navbar-default    {
    border-color: #fff !important;
}

.panel ul, li, p, ol, img {
    padding-top: 0em;
}


#marquee-strip-header    {
    
   
    font-size: 1.2em;
    background-color: rgb(238,49,36);
    box-shadow: 0em 0.15em 2em rgba(0,0,0,0.15);
    z-index: 0;
    height: relative;
    text-align: center;

}

#marquee-strip-header a:link    {
    
      text-decoration: none !important;
    color: #ffffff !important;
}

#marquee-strip-header a:visited {
      text-decoration: none !important;
    color: #ffffff !important;
}

#marquee-strip-header a:hover {
      text-decoration: none !important;
    color: #ffffff !important;
}

#marquee-strip-header a:active  {
      text-decoration: none !important;
    color: #ffffff !important;
}
    
    


#marquee-strip-header h2    {
    
padding: .5em 0em .5em 0em;
font-family: "proxima-nova",sans-serif;
font-size: 1.2em;
font-style: normal;
font-weight: 500;
line-height: 1.4em;
letter-spacing: 0em;
text-transform: uppercase;
color: #fff;
background-color: transparent;
    margin: 0 !important;

    
}



#apply-footer    {
    
 margin: 0em;
padding: 3em 0em 3em 0em;
background-color: transparent;
z-index: 1; 
    background-image: url("../images/southwest-campus-background-scaled.jpg");
    background-color: transparent;
     background-repeat: no-repeat; 
    background-position: center; 
    background-size: cover;
    text-align: center;
    max-width: 100%;

 

    
}

#apply-footer a:hover   {
    text-decoration: none !important;
    
    
}

#apply-footer h2   {

    font-family: "proxima-nova",sans-serif;
    font-size: calc(0.5vw + 30px);
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0em;
    text-align: center;
    text-transform: none;
    color: rgb(255,255,255);
    flex-direction: row;
justify-content: flex-start;
align-items: center;
align-content: center;
    padding: 0 1em 0 1em;
}


#foot-top    {
  
    height: auto;
    padding: 3rem 0rem 1rem 0rem;
    font-size: 1rem;
    background-color: #fafafa;
    z-index: 9999;
    flex-direction: row;
    
}

#foot-top ul  {

font-family: inherit;
font-style: normal;
font-weight: 400;
line-height: 1.8em;
color: #313a45 !important;
    list-style-type: none;
    margin-left: 0 !important;
           padding-left: 0 !important;
           display: block !important;
           font-size: 1.3em;
    
}

#foot-top li  {
 
    font-family: inherit;
font-style: normal;
font-weight: 400;
line-height: 1.8em;
color: #313a45 !important;
    list-style-type: none;
    margin-left: 0 !important;
           padding-left: 0 !important;
           display: block !important;
           font-size: 1.3em !important;
    
}
    

#foot-top a  {

text-decoration:  none !important;
color: #313a45 !important;
    
}

#foot-top a:hover  {

text-decoration: none !important;
color: #505d6e !important;
    
}

#foot-top a:visited  {

text-decoration: none !important;
color: #313a45 !important;
    
}

.foot-top-content    {
    
    flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	align-content: flex-start;
	flex: 0 1 86%;
	height: auto;
	max-width: 1200px;
    
}

.foot-bottom    {

    height: 6em;
    font-size: 1.6em;
    background-color: rgb(58,58,58);
    box-shadow: 0em 0.15em 2em rgba(0,0,0,0.15);
    z-index: 9999;
 
}
    
    .foot-bottom-content    {
    
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex: 0 1 100%;
    height: 6em;
    
}






